Sector Name: Trust & Company Managers - Bug #1091

Trusts-->General Trust-->Schedule 1-->Point no 4-->Need to implement as per client requirement,
point no.5, 6-->Need to implement as per client requirement.

02/04/2022 01:14 PM - arti saraswat

Status: Closed Start date: 02/04/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->
Point no 4-->Need to implement as per client requirement.

Point no 5, 6-->Need to implement as per client requirement, Need to add option for upload doc.
Point 7-->Need to implement as per client requirement.

Point no.9-->Need to add text "not older than 3 months" for instruction.

Point 12-->Both column should allow 200 characters

See attached screenshot:
History

#1 - 02/04/2022 01:21 PM - arti saraswat
- File clipboard-202202041319-ogdaq.png added
- File clipboard-202202041319-dgp9z.png added

- Subject changed from Trusts-->General Trust-->Point no 4-->Need to implement as per client requirement. to Trusts-->General Trust-->Point no
4-->Need to implement as per client requirement, point no.5-->Need to implement as per client requirement.

- Description updated

#2 - 02/04/2022 01:22 PM - arti saraswat
- File clipboard-202202041322-f1u85.png added
- File clipboard-202202041322-i9bug.png added

- Subject changed from Trusts-->General Trust-->Point no 4-->Need to implement as per client requirement, point no.5-->Need to implement as per
client requirement. to Trusts-->General Trust-->Point no 4-->Need to implement as per client requirement, point no.5, 6-->Need to implement as per
client requirement.

- Description updated

#3 - 02/04/2022 01:26 PM - arti saraswat

- File clipboard-202202041324-apbab.png added
- File clipboard-202202041324-noylg.png added
- Description updated

#4 - 02/04/2022 01:35 PM - arti saraswat
- File clipboard-202202041333-e0z8b.png added
- File clipboard-202202041334-jci6k.png added
- File clipboard-202202041335-04vod.png added

- Description updated

#5 - 02/04/2022 01:38 PM - arti saraswat
- File clipboard-202202041337-ywnzm.png added
- File clipboard-202202041337-dmgkq.png added

- Description updated

#6 - 02/04/2022 04:33 PM - arti saraswat

- Subject changed from Trusts-->General Trust-->Point no 4-->Need to implement as per client requirement, point no.5, 6-->Need to implement as per
client requirement. to Trusts-->General Trust-->Schedule 1-->Point no 4-->Need to implement as per client requirement, point no.5, 6-->Need to

implement as per client requirement.

#7 - 04/05/2022 12:35 PM - Himanshu Singh

- Status changed from New to In Progress

#8 - 04/07/2022 10:16 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#9 - 04/07/2022 12:57 PM - arti saraswat

- Description updated

#10 - 04/07/2022 12:58 PM - arti saraswat
- File deleted (clipboard-202202041337-ywnzm.png)

#11 - 04/07/2022 12:59 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
